<?php

namespace App\Controllers;

use App\Services\WpContentsClient;

class Home extends BaseController {

    public function index() {

       // $wpData =  WpContentsClient::serviceGetBlogItems();

        global $myfit_items;
        global $practice_text1;
        global $practice_text2;
        $data = array();
        $data["blog_post"] =$this->getBlogItems(); // $blog_post;
        $data["myfit_items"] = $myfit_items;
        $data["practice_text1"] = $practice_text1;
        $data["practice_text2"] = $practice_text2;
		$data["country"] = MERMS_COUNTRIES;
		$data["merms_faq"] = MERMS_FAQ;
        $this->renderExtPage('merms-home', $data);
    }

    public function aboutus(){

        global $myfit_items;
        global $practice_text1;
        global $practice_text2;
        $data = array();
        $data["blog_post"] =$this->getBlogItems(); // $blog_post;
        $data["myfit_items"] = $myfit_items;
        $data["practice_text1"] = $practice_text1;
        $data["practice_text2"] = $practice_text2;
        $data["country"] = MERMS_COUNTRIES;
        $data["merms_faq"] = MERMS_FAQ;
        $this->renderExtPage('aboutus', $data);
    }
    //--------------------------------------------------------------------
}
